.horizontal-playlist {
    width: 100%;
    margin: 0;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch
}

.vjs-mouse.vjs-playlist,
.vjs-playlist {
    background: 0 0!important;
    overflow-y: hidden;
    margin: 0;
    padding: 0;
    display: none
}

.vjs-mouse.vjs-playlist .vjs-playlist-item,
.vjs-mouse.vjs-playlist .vjs-playlist-thumbnail,
.vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before {
    width: 100%;
    height: 100%
}

.vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before {
    height: 90px;
    line-height: 90px
}

.vjs-playlist .vjs-playlist-item {
    height: 90px;
    width: 160px;
    max-width: 160px;
    max-height: 90px;
    margin: 9px 9px 9px 0;
    display: inline-block
}

.vjs-playlist cite,
.vjs-playlist-description {
    display: none
}

.vjs-playlist .vjs-playlist-thumbnail {
    margin: 0;
    width: 100%;
    height: 100%
}

.vjs-playlist .vjs-playlist-thumbnail:before,
.vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before {
    height: 90px;
    line-height: 90px;
    width: 160px
}

.vjs-playlist .vjs-playlist-thumbnail {
    align-items: center;
    justify-content: center;
    display: flex
}

.vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before {
    height: 90px;
    line-height: 90px
}

.vjs-mouse.vjs-playlist .vjs-playlist-item:focus .vjs-playlist-thumbnail:before,
.vjs-mouse.vjs-playlist .vjs-playlist-item:hover .vjs-playlist-thumbnail:before {
    top: 29px;
    left: 60px;
    border-radius: 25px;
    font-family: VideoJS;
    height: 34px;
    line-height: 34px;
    width: 34px
}

.desktop-arrows-playlist {
    width: 100%
}

.desktop-arrows-playlist .horizontal-playlist {
    width: calc(100% - 60px);
    float: left
}

.desktop-arrows-playlist .playlistArrow {
    display: block;
    width: 30px;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 108px
}

.desktop-arrows-playlist .playlistArrow.desktop-prev-arrow {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAUCAIAAADUTlA/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAfVJREFUeNpsUs9rE1EQfk1NpOrFU0GMItqigsVGFL178+SxsR5EShCqhUo9mBbTIqSCxYgV/We8+jfoRRBqku0m2bfZH+/Xvvc5Lx7NY/cNO/PNzDff7AwA9t8RjM3JONo9zIOQFQ7QQGbJCmvgCljA8mTrmbx2Wb55xQqKFzCAM2OFFATkGYWD5Xui2YQcMlidEMiJAnlK5aJwvLWRLVwSzR0kaUwcrHFQIoXMiBHP4831YKla7O1AcArbVDCkCUxOXRJi01gbLc4n77Yjy8mjFCVJRi+R1EGk1p72a1X3fg9GjyhENQ2U04xoYtAdbDb6Ny7k7ZYkP3nIOAtjaC6G42HcWO0vzRdfPviApWRH1l8ypV6s11gN7tair23IP9Q3EwTSfvp/T4ET5WzuZDY6k+escq5iWaXseMmcKpXh9CwDK9EVDpJH9d6tBf75ME0LeP5GeTIkg1bImPfw4/HjlWHtovy470UVrhCeox9CK6bz0NFXwvXKw+D2ed5paarjQCuQEyqMptJykiF4+qTev3klOmghHdI4HB7E9GS3xvcGxnH4Yn1w/ar81MbRDzkR2iumlCJY4iar6Xbjjee9xWrWeYtkQO1I9Sknflnny3ey19uw8czUf4yJ4Ki5P/vt+9kH96cjMsZO8yEOOj9///orwABWDPNZmeYOiQAAAABJRU5ErkJggg==)
}

.desktop-arrows-playlist .playlistArrow.desktop-next-arrow {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAUCAIAAADUTlA/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNp0Uk1rU0EUnaRt0F13BTGKaIsWjLbSQn+Gy0a7KFKCUI1WKtqkGEqhChYrKm6LW3+Q7i1p0rwk8/LmzZuPN3O8E1zGGRhm7j1z7plzh51t1gdvDpFxicmDqXev1Z2bye5TOA4H+Dxz1lMmdTDIPRhUP2s0uktrAcRTeGgIb0eWQDlNw2LaJSJr7KfzN0a7dTPsiZCS8FlCJM4wJ7IAynh+sN+tlOOdbXCZAgIKOhRkgNIaxDl0PPnQHCzMobaVmBCBlRAJ0358SjEIIeM/HnSWy3rriekOXRCsWNBvLbwjVpvTAnnU6ty9Fu3UELVJEQtsSsArFYh8uKCQf//UqczFtce46BcCCuzfKFppZqYvsZJu89Mf5vSnv7c4nU/lzDvHCoViSTI7OzPFXJGVrsxKKdKBTi8zjdTD5LDjB9ngl8j5t6/nD+aTR1X0IgajqRCVzzOLzAdFn9/3l6+PNtbBLzT1ha4pixFtiQqan7S6K1fN+kMknGQb2WOU5kE+udgfHrc692+JzSpZTKxGBRcY2RfSZ7/Vl6No8Xbv+TZGsQ6KLHGa0FsyLonSk8PzhXJcf4Z2m5qSeEVhrfXYCxene02+tBq/qk7+QdnbvXZl9c/LF5CdyYhfG1XfbGIYif/8wr8CDAAnIyKAOfkQywAAAABJRU5ErkJggg==)
}

.desktop-arrows-playlist .playlistArrow.desktop-prev-arrow.disabled {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAUCAIAAADUTlA/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAX1JREFUeNpskk2PwXAQxvffRRMHBx+hByQoViuS+tZu1QpNcHQUHBAcXcRL4mW7v39Hdg9rDs105pnnmT5TFcfxx794PB7P53M0Gh2PR+M7ifv9DpQnOQnt4XC4Xq/z+bzi5XdOKZVKpW63G+3tdlsoFFzX1QiCHiCmaU8mk9VqVSqV2u02FY0QZhAkTC+Xy0aj0Ww2ZUwxRGYYBtAoimazmW3brVYrk8nImEKe9vl8Ho/Hi8XCTYKxzyReKtfrFXK06/U62lDSYEy3icvlEgQB7U6nU6vVaAirrKV52OhwOFSr1UqlwqdCSVElIThDdqSazWapkoh74qTeFJUwDPHHcRxUhEA2oK2tQpXNWWW3230lIQgU4yTU6XSCH5Dv+5vNBjM8z0MarddCiEEj5+j1esiVy2UcS6fTUv+7nJy03+8Dgomz5XI55l+XAwstlDBh7nw+l51M01Rv/6But4tJlmVpi98isGAwGOz3+2Kx+B6BItLT6ZTf7EeAAQCXAkQN0kjajQAAAABJRU5ErkJggg==)
}

.desktop-arrows-playlist .playlistArrow.desktop-next-arrow.disabled {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAUCAIAAADUTlA/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAYpJREFUeNpskk2rAXEUxsc4CCsWSiksWNmQJGHK29f1CSxEEkJKYiGSL2Ahr3Pvj6PpdnPKMf/zPOc5z//MmO12u9PpXC6X+/3+8y3McDi82+263e7z+eRs27ZSyfY7zEKhkEqlDocDpNvt5nK5DMMAdrvdxjtMolgsptPp/X7f6/XO57NW6UaVZ+GHJko0zWYzAMuyYFBXPVE1Drlc7vF4LBYLKtVqlawyorAKlstln883Ho85lkqlYDAISRBkioiocj6fR2k+n5MZ5/f7BZgOhV+aIhgH6Pf7HBuNxkffCWWzQGTW63UoFHr5YJi6Qdnj8fAcCARwqmzz8/eeAsxQeJPJhJtHo9FWqyXO1aGSYYBNp9NYLFav171er2hV9Rk3GAxYSTwepxuYFYvCXOF6vY5Go+VymUgkms0mMHUMyWsnIqfTabPZYD6ZTNZqNWzSqdkE5k2uVitWSXelUnE8fd4cMOLb7ZbZiP/djd7cHA6HiEciEZwb30KOx2Mmk8lms84n8y9+BRgA9awhTnOfB+sAAAAASUVORK5CYII=)
}

.desktop-arrows-playlist .horizontal-playlist {
    overflow-x: hidden
}

.desktop-arrows-playlist .vjs-playlist {
    overflow: hidden
}

@media (max-width:414px) {
    .vjs-mouse.vjs-playlist .vjs-playlist-item:focus .vjs-playlist-thumbnail:before,
    .vjs-mouse.vjs-playlist .vjs-playlist-item:hover .vjs-playlist-thumbnail:before {
        top: 11px;
        left: 30px
    }
    .vjs-mouse.vjs-playlist .vjs-playlist-item,
    .vjs-playlist .vjs-playlist-item {
        height: 56px;
        width: 100px
    }
    .vjs-mouse.vjs-playlist .vjs-playlist-thumbnail:before,
    .vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before,
    .vjs-playlist .vjs-playlist-thumbnail:before,
    .vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before {
        height: 56px;
        line-height: 56px;
        width: 100px
    }
    .desktop-arrows-playlist .playlistArrow {
        height: 74px;
        line-height: 74px
    }
}
